Subject: MN: Re: Cryer Lounge empty

From: "Wayper, Paul" <WayperP@p...>
Date: Fri, 23 Jul 1999 11:19:42 +1000

On Thursday, July 22, 1999 4:12 PM, Ole Andersen [SMTP:palnatoke@g...]
wrote:
> I propose either Vanilla (1.), Pachisi (2.10) or Ostrich (4.3).

I'd vote for Vanilla.

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW